org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanWithEmptyOutgoing

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanWithEmptyOutgoing

    @Dependent
    public class BeanWithEmptyOutgoing
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanWithEmptyOutgoing()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `producer()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanWithEmptyOutgoing

    public BeanWithEmptyOutgoing()

### Method Detail

#### producer

    public String producer()